.hero-section {
    @apply flex font-sans my-6;
}

.hero-section>.--margin {
    @apply w-1/12;
}

.hero-section>.hero {
    @apply w-10/12;
}

.hero>.hero-title {
    @apply text-brand-red text-3xl;
}

.hero>.hero-subtitle {
    @apply text-brand-black text-lg;
}

.hero>h1 {
    @apply mb-6;
}